Bug 16877 - RFE: allow gui configuration of static ips
Summary: RFE: allow gui configuration of static ips
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rp3   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
low
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-24 14:51 UTC by Hans de Goede
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-24 14:52:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Hans de Goede 2000-08-24 14:51:41 UTC
RFE, add the possibility to specify a static local and / or remote IP in
rp3, as discussed in bug 16640

Comment 1 Brent Fox 2002-06-05 02:26:17 UTC
We don't ship rp3 anymore, so I'm closing as 'wontfix'.


Note You need to log in before you can comment on or make changes to this bug.